On Feb 26, 2006, at 4:02 AM, Ross Bamford wrote:

> Hmm. The website lists 1.9.1 as the latest stable release.

http://ftp.gnu.org/pub/gnu/libiconv/. I think the website is a
little out-of-date -- Last updated: $Date: 2003/08/05 20:02:34 $
$Author: haible $

> I think, but one thing you might try is specifying
> --with-iconv-lib and --with-iconv-include separately, rather than
> --with-iconv-dir.

I tried this too, it did not work.

-- Daniel